Bug 962331 - Initialize dbus-glib threading in evolution
Initialize dbus-glib threading in evolution
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: evolution (Show other bugs)
6.1
x86_64 Unspecified
medium Severity medium
: rc
: ---
Assigned To: Matthew Barnes
Desktop QE
abrt_hash:4ca3542e75bbef402b99caf9658...
: EasyFix, Patch
Depends On: 739968
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-13 04:42 EDT by Milan Crha
Modified: 2014-01-02 04:08 EST (History)
4 users (show)

See Also:
Fixed In Version: evolution-2.32.3-4.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 739968
Environment:
Last Closed: 2013-11-21 00:13:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 659756 None None None Never

  None (edit)
Comment 10 errata-xmlrpc 2013-11-21 00:13:07 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1540.html

Note You need to log in before you can comment on or make changes to this bug.